namespace OpenWarehouse.auth.lib.Model;

public class OkModel()
{
    public string? Message { get; set; }
    public bool IsSuccess { get; set; }
    
    
    public object? Value { get; set; }

    public OkModel(string message, bool isSuccess = true, object? value = null) : this()
    {

        IsSuccess = isSuccess;
        Message = message;
        Value = value;
    }


}